a {
	color:#0000FF;
	text-decoration:underline;
}

a:active {
	color:#0000FF;
}

a:hover {
	color:#0000FF;
}

a:visited {
	color:#0000FF;
}

body {
	margin:0px;
	padding:0px;
	height:100%;
}

form {
	display:inline;
}

iframe {
	display:block;
}

img {
	display:block;
	border:none;
}

li {
	margin:0px;
	padding:0px;
}

object {
	display:block;
}

p {
	margin-top:0px;
	margin-bottom:12px;
	font-size:13px;
}

p.instruct {
	margin:14px 0px;
}

td {
	font-size:13px;
}

td.dark_coloured {
	background-color:#FBFBFB;
}

td.dark_grayscale {
	background-color:#E8E8E8;
}

td.light_coloured {
	background-color:#FBFBFB;
}

td.light_grayscale {
	background-color:#F0F0F0;
}

ul {
	margin:0px 0px 20px 20px;
	padding:0px;
	list-style-type:disc;
}

.warning {
	color:#FF0000;
	font-weight:bold;
	font-style:italic;
}

#trollface {
	display:block;
}
